Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

As @mayorga, you need to disable the rawhide-rpmfusion-free repository (the Fedora development version):

yum-config-manager --disable rpmfusion-free-rawhide

And then you need enable the corresponding stable repository and the one for updates:

yum-config-manager --enable rpmfusion-free
yum-config-manager --enable rpmfusion-free-updates

As @mayorga, you need to disable the rawhide-rpmfusion-free repository (the that targets the Fedora development version):version:

yum-config-manager --disable rpmfusion-free-rawhide

And then you need enable the corresponding stable repository and the one for updates:rpmfusion-free:

yum-config-manager --enable rpmfusion-free

Also the following repository for updates should be enabled too:

yum-config-manager --enable rpmfusion-free-updates

As @mayorga, @mayorga wrote, you need to disable the rawhide-rpmfusion-free repository that targets the Fedora development version:

sudo yum-config-manager --disable rpmfusion-free-rawhide

And then you need enable the corresponding stable repository rpmfusion-free:

sudo yum-config-manager --enable rpmfusion-free

Also the following repository for updates should be enabled too:

sudo yum-config-manager --enable rpmfusion-free-updates